## indicator-sound-switcher 2.3.9

=== debian/changelog ===
indicator-sound-switcher (2.3.9-1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Aug 2023 19:35:35 -0700

indicator-sound-switcher (2.3.9-1~mx21) mx; urgency=medium

  * Non-maintainer rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 15 Feb 2023 17:49:26 -0500

indicator-sound-switcher (2.3.9-1) jammy; urgency=low

  * Configuration prune button in Preferences (#120)

 -- Dmitry Kann <yktooo@gmail.com>  Tue, 28 Jun 2022 11:28:02 +0200

indicator-sound-switcher (2.3.8-1) jammy; urgency=low

  * Only consider available ports for shortcut switching (#118)
  * Fix port selection on cards with multiple sinks/sources (#107, #119)

 -- Dmitry Kann <yktooo@gmail.com>  Fri, 13 May 2022 10:25:37 +0200

indicator-sound-switcher (2.3.7-1) impish; urgency=low

  * Provide fallback PNG symbolic icons (addresses #91)

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 19 Dec 2021 15:07:35 +0100

indicator-sound-switcher (2.3.6-1) hirsute; urgency=low

  * Allow assigning same keyboard shortcut to multiple ports (#106)
  * Display card's vendor and product name in Preferences (#105)

 -- Dmitry Kann <yktooo@gmail.com>  Fri, 18 Jun 2021 14:09:32 +0200

indicator-sound-switcher (2.3.5.2-1) focal; urgency=low

  * Determine app version based on the installed package

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 27 Dec 2020 20:25:24 +0200

indicator-sound-switcher (2.3.5.1-1) focal; urgency=low

  * No-change commit to address Launchpad failure

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 27 Dec 2020 19:40:22 +0200

indicator-sound-switcher (2.3.5-1) focal; urgency=low

  * Add snap package (#97); thanks to @eth481642 (Dmitry Maximov)
  * Fix requirements in documentation (#98)
  * chore: Migrate setup.py to setuptools

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 27 Dec 2020 14:41:09 +0200

indicator-sound-switcher (2.3.4-1) eoan; urgency=low

  * Fix symbolic icons (#88)
  * Remove border around the notebook in Preferences dialog

 -- Dmitry Kann <yktooo@gmail.com>  Mon, 06 Jun 2020 14:21:16 +0200

indicator-sound-switcher (2.3.3-1) eoan; urgency=low

  * Fix broken SVG icons (#87)
  * Update RU, NL translations

 -- Dmitry Kann <yktooo@gmail.com>  Mon, 26 May 2020 18:57:12 +0200

indicator-sound-switcher (2.3.2-1) eoan; urgency=low

  * Explicitly include .po and exclude .mo in source distribution (#82)

 -- Dmitry Kann <yktooo@gmail.com>  Mon, 25 May 2020 18:41:22 +0200

indicator-sound-switcher (2.3.1-1) eoan; urgency=low

  * Use directory of setup.py when looking for .po files (#82)
  * Add RU, NL comments to .desktop (partially addresses #81)
  * Replace dark and light icons with symbolic one (#80)

 -- Dmitry Kann <yktooo@gmail.com>  Mon, 25 May 2020 17:48:39 +0200

indicator-sound-switcher (2.3.0-1) eoan; urgency=low

  * Add global keyboard shortcuts for switching ports (#38)

 -- Dmitry Kann <yktooo@gmail.com>  Mon, 03 Feb 2020 19:51:54 +0100

indicator-sound-switcher (2.2.2-1) disco; urgency=low

  * Retries are too frequent when reconnecting to PulseAudio (#79)

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 21 Jul 2019 16:59:10 +0200

indicator-sound-switcher (2.2.1-1) disco; urgency=low

  * Reconnect to PulseAudio if the connection is lost, up to 100 times (#45)
  * Don't allow multiple indicator instances for same user (#60)
  * Add support for using Ayatana AppIndicators (#78)
  * Virtual port config is always an object, too (b3276c58)
  * Downgrade Python requirement from 3.6 to 3.5 (#72)
  * Make app description consistent (#77)
  * Update French translation (#75)

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 21 Jul 2019 14:16:04 +0200

indicator-sound-switcher (2.2.0ubuntu0-1) bionic; urgency=low

  * Added Preferences dialog
  * Added support for network sinks and sources (#48)
  * Fixed items showing in wrong order after refresh (#55)
  * Japanese translation added

 -- Dmitry Kann <yktooo@gmail.com>  Sat, 03 Nov 2018 11:34:21 +0200

indicator-sound-switcher (2.1.1ubuntu0-1) yakkety; urgency=low

  * Port configuration in JSON file can be an object now
  * Port can be assigned a preferred profile (#26)
  * Port availability can be overridden to true (#39)
  * Dutch translation added

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 30 Oct 2016 23:02:00 +0100

indicator-sound-switcher (2.1.0ubuntu0-1) xenial; urgency=low

  * Inputs and/or Outputs section can be now hidden entirely (#32)
  * Devices and ports can now be renamed (#31)
  * Ports can be blacklisted (#13)
  * The application can be configured using a JSON file (#30)
  * French translation added

 -- Dmitry Kann <yktooo@gmail.com>  Thu, 29 Sep 2016 14:22:00 +0100

indicator-sound-switcher (2.0.2ubuntu0-1) xenial; urgency=low

  * Localisation support (#28)
  * Russian, Spanish translations added
  * Added manpage (#24)

 -- Dmitry Kann <yktooo@gmail.com>  Wed, 28 Sep 2016 10:45:00 +0100

indicator-sound-switcher (2.0.1ubuntu0-1) xenial; urgency=low

  * Card profile support
  * Now hides and shows ports based on their real-time availability
  * Codebase converted for Python 3 and refactored
  * Dropped support for Gtk2 and Ubuntu prior to 14.10 Utopic
  * Requires PulseAudio 4.0+

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 25 Sep 2016 15:15:00 +0100

indicator-sound-switcher (1.2.2ubuntu0-gtk3ppa0-1) saucy; urgency=low

  * #8: NULL pointer access when no active port available on a device
  * #10: Not possible to select a portless device (no menu item)

 -- Dmitry Kann <yktooo@gmail.com>  Fri, 18 Feb 2014 15:11:00 +0200

indicator-sound-switcher (1.2.1ubuntu0-gtk3ppa0-1) saucy; urgency=low

  * #4: Added a fallback icon for non-standard Ubuntu themes.
  * #6: Added autostart shortcut for all users.

 -- Dmitry Kann <yktooo@gmail.com>  Fri, 07 Feb 2014 12:00:00 +0200

indicator-sound-switcher (1.2.0-1) saucy; urgency=low

  * Added port switching support: now the menu shows not only sources and
    sinks, but also their ports.
  * Improved threaded design to address race conditions.


