=== debian/watch ===
version=3

https://github.com/yktoo/indicator-sound-switcher/releases/ /yktoo/indicator-sound-switcher/archive/v(\d\.\d+\.\d+).tar.gz
