## indicator-sound-switcher 2.3.10.1

=== debian/changelog ===
indicator-sound-switcher (2.3.10.1-1~mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 07 Feb 2026 02:41:06 +0000

indicator-sound-switcher (2.3.10.1-1) noble; urgency=medium

  * Fix snap package by reverting to core18 (#134)

 -- Dmitry Kann <yktooo@gmail.com>  Tue, 20 Aug 2024 19:10:54 +0200

indicator-sound-switcher (2.3.10-1) noble; urgency=low

  * Replace deprecated pkg_resources with importlib
  * Better debug logging
  * Reload sinks/sources on card profile change (#132)
  * Fix autostart after multiple snap updates (#127)

 -- Dmitry Kann <yktooo@gmail.com>  Sun, 18 Aug 2024 18:26:48 +0200
