=== debian/control ===
Source: indicator-sound-switcher
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Dmitry Kann <yktooo@gmail.com>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python3,
 python3-setuptools,
 gettext
Standards-Version: 4.4.0
Homepage: https://github.com/yktoo/indicator-sound-switcher

Package: indicator-sound-switcher
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-gi,
 gir1.2-gtk-3.0 (>= 3.20),
 gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
 gir1.2-keybinder-3.0,
 libpulse0
Description: Sound input/output selector indicator
 It shows an icon in the indicator area or the system tray (whatever is
 available in your desktop environment). The icon's menu allows you to switch
 the current sound input and output (i.e. source and sink ports in
 PulseAudio's terms, respectively) with just two clicks.
